# staff-manager-feature-report-staff-report-resume

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-report-staff-report-resume` to execute the unit tests.
